.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-29e96031-39b1-420c-02cb-34e63da03a68 {
display: none !important;
}
.lfr-layout-structure-item-52f69ea1-328b-c7a4-b924-e1629186d960 {
display: none !important;
}
